Summary:    Converting bibTeX file to HTML
Name:       bib2html
Version:    1.2.1
Release:    alt1_10
License:    GPL+
Group:      Publishing
URL:        http://www.litech.org/~wkiri/bib2html/
Source0:    http://www.litech.org/~wkiri/bib2html/%{name}-%{version}.tar.gz
BuildRequires: flex
Source44: import.info
%description
bib2html is a utility for converting a bibTeX file into HTML
format. It will recognize the 'url' field in the bibTeX entries and
make appropriate links in the HTML output to the URL location.

%prep
%setup -q
%{__chmod} 0644 ChangeLog NEWS README Docs/bib2html.html

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__make} DESTDIR=%{buildroot} install

%files
%doc COPYING README AUTHORS NEWS ChangeLog Docs/bib2html.html
%{_bindir}/%{name}

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_10
- update to new release by fcimport

* Thu Aug 02 2012 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_9
- update to new release by fcimport

* Fri May 18 2012 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1_8
- converted for Sisyphus

